<%- include ('components/header/header') %>
<body class="d-flex flex-column h-100">
<main id="main" class="flex-shrink-0">
    <div class="container">
        <%- include ('components/header/nav') %>
        <div class="container-fluid">
            <div class="row">
                <div class="col-12 text-center">
                    <p>Web layout and styling - <a href="https://getbootstrap.com/">Bootstrap 5</a> & <a
                                href="https://icons.getbootstrap.com/">Bootstrap Icons</a></p>
                    <p>Recipes layout - <a href="https://packery.metafizzy.co/">Packery</a></p>
                    <p>User icons made by <a href="https://www.freepik.com" title="Freepik.com">Freepik</a></p>
                    <p>Logo icon made by <a href="https://www.flaticon.com/authors/smalllikeart"
                                            title="smalllikeart">smalllikeart</a> from
                        <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a></p>
                </div>
            </div>
        </div>
    </div>
</main>
<%- include ('components/footer/footer') %>
<script src="https://cdn.jsdelivr.net/npm/canvas-confetti@1.4.0/dist/confetti.browser.min.js"></script>
</body>
</html>